### Method

# GimpUi IntComboBox get_label

#### Declaration [src]

    const gchar*
    gimp_int_combo_box_get_label (
      GimpIntComboBox* combo_box
    )

#### Description [src]

Returns the label previously set with gimp_int_combo_box_set_label(), or `NULL`,

Available since: | 2.10

Gets property | `GimpUi.IntComboBox:label`

#### Return value

Returns: | `const gchar*`
| The `combo_box`‘ label.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.